# Generated by Django 2.2.6 on 2019-10-09 10:27

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('iplapp', '0001_initial'),
    ]

    operations = [
        migrations.RenameField(
            model_name='match',
            old_name='unmpire3',
            new_name='umpire3',
        ),
        migrations.AlterField(
            model_name='delivery',
            name='is_super_over',
            field=models.IntegerField(),
        ),
        migrations.AlterField(
            model_name='match',
            name='date',
            field=models.DateTimeField(null=True),
        ),
    ]
